/*
Theme Name: Athlete Child
Theme URI: http://inwavethemes.com/wordpress/athlete
Author: inwavethemes
Author URI: http://inwavethemes.com
Template: athlete
Description: Description
Version: 1.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: inwavethemes
Tags: Black
*/

@import url("../athlete/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */


.logo {
    margin-top: -10px !important;
    margin-right: 20px !important;
	text-align:left;
	width: 240px !important;
	
}

.megamenu ul.nav-menu > li {
    display: inline-block;
    float: left;
    margin: 7px 12px !important;
    position: relative;
    
}

.title-slide {margin-top: -20px !important; }


.wpcf7-form { 
	background:#1b1b1b; 
	padding:20px; 
	
	margin-bottom:30px; 
	
}
 
.wpcf7-form input { 
	background:#232323; 
	padding:5px 7px; 
	border:3px solid #393939; 
	margin-bottom:8px; 
	
}
 
.wpcf7-form textarea { 
	background:#232323; 
	padding:5px 0px 5px 7px; 
	border:3px solid #393939; 
	
}
 
.wpcf7-form p { 
	color:#FFFFFF; 
	margin-top:10px; 
}
 
.wpcf7-form .wpcf7-submit { 
	background:#ec3642 !important; 
	cursor:pointer; 
	padding-left:15px; 
	padding-right:15px; 
	color:#fff; 

}

.wpcf7-form-control {
	width: 100% !important;
}


.header-container-2, .header-container-3 {
    border-bottom: 2px solid #000 !important;
}